.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1eceb9dd-4463-e556-7785-1d066b2a1f65 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-102442d7-2093-7719-265c-89bacc022ae4 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-8b756a9d-2391-d475-939d-3b5d95cc8c11 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-a63bb9df-17d6-17b0-32e2-380ab77be373 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
